package com.yidianling.medical.im

data class Type91Bean(
    var type: Int,
    var data: DataBean
) {
    data class DataBean(
        //订单状态
        var status: Int,
        //订单状态名称
        var statusName: String,
        //倒计时，单位秒
        var surplusInquiryTime: Long,
        var surplusBeginTime: Long,
        var surplusPayTime: Long

        )
}

